body { font-family: Helvetica Neue, Helvetica, Arial; margin:0; }
li {  margin-bottom: 0.75 em; }
img.imageright { float:right; clear:right; margin: 1em 0 1em 1em; }
img.imageleft { float:left; clear:left; margin: 1em 1em 1em 0; }
center.nav { font-size: 0.75em; padding-top: 2em; padding-bottom: 2em; margin-left:auto; margin-right:auto; text-align:center; }
img { border:0; margin:0; }
#W { white-space:nowrap; vertical-align:top; float:left; }
#ikipanion { white-space:nowrap; vertical-align:top; }
#Access { vertical-align:top; left:119px; position:relative; }
div.nav { position:absolute; left:15px; top:175px; float:left; clear:right; }
div.nav img { display:block; }
div.content { padding-top:2em; padding-left:0.75em; padding-right:1.5em; display:table-cell; width:621px; line-height:1.35em; min-height: 0; float:left; word-wrap:break-word; }
table.standard { border:0; padding-left: 1em; padding-right: 1em; }
table.standard tr td { border:0; padding-left: 2em; padding-right: 2em; }
.LeftNav { color: black; text-decoration: none; font-size:14pt; margin-left:auto; margin-right: 0px; display:block; text-align:right; float:right; clear:both;}
.LeftNav > img { float:right; clear:both; }
